/***** FONTES ******/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700');

@font-face {
	font-family: 'Esphimere';
	src: url('../fonts/Esphimere.eot');
	src: url('../fonts/Esphimere.woff') format('woff'), url('../fonts/Esphimere.ttf') format('truetype'), url('../fonts/Esphimere.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


section h2 {
    font-size: 40px;
}

/* Base structure */
html, body {
    width: 100% !important;
    height: 100% !important;
}

body {
    font-family: "Poppins", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #313B45;
    background-color: #fff;
}

/* Preloader */
#preloader {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    background-color: #fff;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden; }

#status {
    position: absolute;
    left: 47%;
    top: 50%;
    margin: auto;
    width: 49px;
    height: 49px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    background: #1b1f23;
    animation: 1.15s infinite ease-in-out;
    -webkit-animation: 1.15s infinite ease-in-out;
    -moz-animation: 1.15s infinite ease-in-out;
    animation-name: loader;
    -webkit-animation-name: loader;
    -moz-animation-name: loader; 
}
#status:before, #status:after {
    animation: 1.15s infinite ease-in-out;
    -webkit-animation: 1.15s infinite ease-in-out;
    -moz-animation: 1.15s infinite ease-in-out; }
#status:before, #status:after {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0; }

@keyframes loader {
    from {
        transform: scale(0);
        opacity: 1; }
    to {
        transform: scale(1);
        opacity: 0.5; } }
@-ms-keyframes loader {
    from {
        -ms-transform: scale(0);
        opacity: 1; }
    to {
        -ms-transform: scale(1);
        opacity: 0.5; } }
@-webkit-keyframes loader {
    from {
        -webkit-transform: scale(0);
        opacity: 1; }
    to {
        -webkit-transform: scale(1);
        opacity: 0.5; } }
@-moz-keyframes loader {
    from {
        -moz-transform: scale(0);
        opacity: 1; }
    to {
        -moz-transform: scale(1);
        opacity: 0.5; } }

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.6;
    font-family: 'Esphimere';
/*    font-size: 40px;*/
}

p {
    margin: 0 0 25px;
    font-size: 15px;
/*    line-height: 1.5;*/
}

@media(min-width:768px) {
    p {
        margin: 0 0 20px;
        font-size: 16px;
        line-height: 1.7;
    }
}

a {
    text-decoration: underline;
    color: #000;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #666;
}

.no-pad {
    padding: 0;
}

.thin {
    font-weight: 300;
}

.overlay {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

section {
    position: relative;
    z-index: 992;
    padding: 140px 0 110px;
}

@media(max-width:768px) {
    section {
        padding: 100px 0 80px;
    }
}

.label,
input,
.btn,
textarea {
    border-radius: 0!important;
}
.label-danger {
    background-color: #c00;
}
.btn {
    font-size: 12px!important;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-shadow: none;
    text-decoration: none;
}
.btn-border {
    border: 2px solid #fff;
    outline: 0;
    color: #fff;
    background-color: transparent;
}
.btn-border:hover,
.btn-border:focus {
    border: none;
    outline: 0;
    color: #012c63 !important;
    /* background: -webkit-linear-gradient(to left, #7244BA, #22E5DF);
    background: -webkit-linear-gradient(right, #22E5DF, #7244BA);
    background: linear-gradient(to left, #7244BA, #22E5DF); */
    background: #FFF;
}
.btn-white {
    border: 2px solid #fff;
    outline: 0;
    color: #012c63 !important;
    background-color: #fff;
}
.btn-dark {
    outline: 0;
    /* background: -webkit-linear-gradient(to left, #7244BA, #22E5DF);
    background: -webkit-linear-gradient(right, #22E5DF, #7244BA);
    background: linear-gradient(to left, #7244BA, #22E5DF); */
    border: none;
    color: #fff;
    background: #c9601f;
}

.btn-white:hover,
.btn-white:focus {
    border: none;
    outline: 0;
    color: #fff!important;
    background: -webkit-linear-gradient(to left, #7244BA, #22E5DF);
    background: -webkit-linear-gradient(right, #22E5DF, #7244BA);
    background: linear-gradient(to left, #7244BA, #22E5DF);
}
.btn-dark:hover,
.btn-dark:focus {
    outline: 0;
    opacity: 0.8;
}

a .fa-circle {
    color: rgba(0, 0, 0, 0.35);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a:hover .fa-circle {
    color: #555;
}

a.fa {
    text-decoration: none;
}

/* NavBar */

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid #333;
    text-transform: uppercase;
    color: rgba(255,255,255,.8);
    background-color: #1b1f23;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-custom.top-nav-collapse .navbar-brand {
    height: 58px;
    width: 120px;
    padding: 0;
}
.logo {
    display: none;
}
.navbar-custom.top-nav-collapse .navbar-brand .logo {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.navbar-custom.top-nav-collapse .navbar-brand .logo img {
    height: 58px;
    width: 120px;
    padding: 0;
    margin: 0;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}
.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}
.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}
.navbar-custom a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar-custom .nav li a {
    -webkit-transition: background .4s ease-in-out;
    -moz-transition: background .4s ease-in-out;
    transition: background .4s ease-in-out;
}
.navbar-custom .nav li a:hover {
    outline: 0;
/*    color: rgba(255,255,255,.8);*/
    color: #CA6120;
    background-color: transparent;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
    
}
.navbar-custom .nav li.active {
    outline: 0;
}
.navbar-custom .nav li.active a {
    color: #CA6120;
}
.navbar-custom .nav li.active a:hover {
    color: #fff;
}
@media(min-width:768px) {
    .navbar-custom {
        padding: 30px;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .navbar-custom.top-nav-collapse {
        padding: 10px 30px;
        background-color: #1b1f23;
    }
}

.navbar-toggle {
    padding: 3px 5px 0;
    margin-bottom: 0;
}

/* Intro */

.intro {
    display: table;
    text-align: center;
    width: 100%;
    color: #fff;
    text-shadow: 0 1px 3px rgba(0,0,0,.2);
    height: 100%;
    overflow: hidden;
}
.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
    background: rgba(0, 0, 0, 0.5);
    padding: 120px 0 50px;
    width: 100%;
}
.intro .intro-body .brand-heading {
    font-size: 40px;
    font-weight: 800;
    letter-spacing: -2px;
    margin: 0 0 5px;
}
.intro .intro-body p.intro-text {
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 40px;
    letter-spacing: 1px;
}

.intro h1 {
    font-size: 60px;
    font-weight: 800;
    line-height: 80px;
    padding: 30px 0;
    font-family: 'Open Sans', sans-serif;    
}

@keyframes kenburns {
    0% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}


@media(min-width:768px) {
    .intro {
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 46px;
    }
}

@media(max-width:1400px) {
    .intro .intro-body {
        padding: 80px 0;
    }
}

@media(max-width:768px) {
    .intro .intro-body {
        padding: 60px 0;
    }
    .intro h1 {
        font-size: 48px;
        line-height: 48px;
    }
}

@media (max-width: 480px) {
    .intro h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .intro .intro-body img {
        width: 100%;
    }
}

@media (width: 1366px) {
    .intro h1 {
        font-size: 50px;
        line-height: 40px;
    }
    .intro .intro-body {
        padding: 80px 0;
    }
}

/* Subscribe form */

.subscribe-form .form-control {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    margin-right: 15px;
}

.help-block li {
    list-style: none;
    color: #990000;
}
.help-block ul {
    padding: 0;
    margin: 0;
}


@media (min-width: 768px){
    .subscribe-form .input-group {
        width: 480px;
    }
}


/* Clientes */
.clientes { 
    background: #fff;
    padding: 70px 15px;
}


.clientes,
.clientes a {
    color: #000;
}
.clientes a:hover {
    color: #888;
}



/* Action */
.action  { background-color: #fff; }
.action2 { background-color: #1b1f23; }
.action3 { 
    background: rgba(0, 0, 0, 0.5); 
/*    background: #fff;*/
    padding: 70px 15px;

}

.action2,
.action2 a
{
    color: #fff;
}

.action3,
.action3 a {
    color: #fff;
}

.action2 a:hover,
.action3 a:hover {
    color: #012c63;
}

.section-bg-dark hr,
.section-bg-overlay hr,
.section-bg-img-dark hr {
  color: #ffffff;
}

.section-bg-light hr {
  color: #000000;
}


.content-box-dark hr {
  color: #ffffff;
}

.content-box-light hr {
  color: #000000;
}

.section .section-inner {
  overflow: hidden;
  padding-top: 150px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-color: #fff;
}

[class*="section-bg"] .section-inner,
.section:last-child .section-inner {
  padding-bottom: 150px;
}

.section + [class*="section-bg"] {
  margin-top: 150px;
}

[class*="section-bg"] + [class*="section-bg"] {
  margin-top: 0;
}

.section-top-rise,
.section-top-fall,
.section-bottom-rise,
.section-bottom-fall {
  z-index: 10;
}

.section-top-rise:before, .section-top-rise:after,
.section-top-fall:before,
.section-top-fall:after,
.section-bottom-rise:before,
.section-bottom-rise:after,
.section-bottom-fall:before,
.section-bottom-fall:after {
  content: '';
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  height: 150px;
  z-index: 5;
}

.section-top-rise:before,
.lte-ie9 .section-top-rise .before,
.section-top-fall:before,
.lte-ie9
.section-top-fall .before,
.section-bottom-rise:before,
.lte-ie9
.section-bottom-rise .before,
.section-bottom-fall:before,
.lte-ie9
.section-bottom-fall .before {
  top: -150px;
}

.section-top-rise:after,
.lte-ie9 .section-top-rise .after,
.section-top-fall:after,
.lte-ie9
.section-top-fall .after,
.section-bottom-rise:after,
.lte-ie9
.section-bottom-rise .after,
.section-bottom-fall:after,
.lte-ie9
.section-bottom-fall .after {
  bottom: -150px;
}

.lte-ie9 .section-top-rise:before,
.lte-ie9 .section-top-rise:after, .lte-ie9
.section-top-fall:before,
.lte-ie9
.section-top-fall:after, .lte-ie9
.section-bottom-rise:before,
.lte-ie9
.section-bottom-rise:after, .lte-ie9
.section-bottom-fall:before,
.lte-ie9
.section-bottom-fall:after {
  display: none;
}

.lte-ie9 .section-top-rise .before,
.lte-ie9 .section-top-rise .after, .lte-ie9
.section-top-fall .before,
.lte-ie9
.section-top-fall .after, .lte-ie9
.section-bottom-rise .before,
.lte-ie9
.section-bottom-rise .after, .lte-ie9
.section-bottom-fall .before,
.lte-ie9
.section-bottom-fall .after {
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  border-width: 0;
  border-style: solid;
  border-color: transparent;
  z-index: 5;
}

.section-top-rise.section-bg-img:before, .section-top-rise.section-bg-img:after,
.lte-ie9 .section-top-rise.section-bg-img .before,
.lte-ie9 .section-top-rise.section-bg-img .after,
.section-top-fall.section-bg-img:before,
.section-top-fall.section-bg-img:after,
.lte-ie9
.section-top-fall.section-bg-img .before,
.lte-ie9
.section-top-fall.section-bg-img .after,
.section-bottom-rise.section-bg-img:before,
.section-bottom-rise.section-bg-img:after,
.lte-ie9
.section-bottom-rise.section-bg-img .before,
.lte-ie9
.section-bottom-rise.section-bg-img .after,
.section-bottom-fall.section-bg-img:before,
.section-bottom-fall.section-bg-img:after,
.lte-ie9
.section-bottom-fall.section-bg-img .before,
.lte-ie9
.section-bottom-fall.section-bg-img .after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

[class*="section-top"]:before {
  display: block;
}

.section + [class*="section-top"] {
  margin-top: 225px;
}

[class*="section-top"].section-bg-img .bg {
  top: -150px;
}

[class*="section-top"] .section-inner {
  padding-top: 75px;
}

[class*="section-bottom"] {
  margin-bottom: 75px;
}

[class*="section-bottom"]:after {
  display: block;
}

[class*="section-bottom"].section-bg-img .bg {
  bottom: -150px;
}

[class*="section-bottom"] .section-inner {
  padding-bottom: 75px;
}

[class*="section-bottom"] + .section {
  margin-top: 150px;
}

[class*="section-bottom"] + .section .section-inner {
  padding-top: 75px;
}

.section-top-rise:before {
  background: linear-gradient(to bottom right, transparent, transparent 50%, #fff 50%, #fff);
}

.section-top-rise.section-bg-dark:before {
  background: linear-gradient(to bottom right, transparent, transparent 50%, #1C202B 50%, #1C202B);
}

.section-top-rise.section-bg-light:before {
  background: linear-gradient(to bottom right, transparent, transparent 50%, #E4EBEE 50%, #E4EBEE);
}

.lte-ie9 .section-top-rise .before {
  border-left-width: 1500px;
  border-bottom-width: 150px;
  border-bottom-color: #fff;
}

.lte-ie9 .section-top-rise.section-bg-dark .before {
  border-bottom-color: #1C202B;
}

.lte-ie9 .section-top-rise.section-bg-light .before {
  border-bottom-color: #E4EBEE;
}

.section-top-fall:before {
  background: linear-gradient(to bottom left, transparent, transparent 50%, #fff 50%, #fff);
}

.section-top-fall.section-bg-dark:before {
  background: linear-gradient(to bottom left, transparent, transparent 50%, #1C202B 50%, #1C202B);
}

.section-top-fall.section-bg-light:before {
  background: linear-gradient(to bottom left, transparent, transparent 50%, #E4EBEE 50%, #E4EBEE);
}

.lte-ie9 .section-top-fall .before {
  border-left-width: 1500px;
  border-top-width: 150px;
  border-left-color: #fff;
}

.lte-ie9 .section-top-fall.section-bg-dark .before {
  border-left-color: #1C202B;
}

.lte-ie9 .section-top-fall.section-bg-light .before {
  border-left-color: #E4EBEE;
}

.section-bottom-rise:after {
  background: linear-gradient(to bottom right, #fff, #fff 50%, transparent 50%, transparent);
}

.section-bottom-rise.section-bg-dark:after {
  background: linear-gradient(to bottom right, #1C202B, #1C202B 50%, transparent 50%, transparent);
}

.section-bottom-rise.section-bg-light:after {
  background: linear-gradient(to bottom right, #E4EBEE, #E4EBEE 50%, transparent 50%, transparent);
}

.lte-ie9 .section-bottom-rise .after {
  border-top-width: 150px;
  border-right-width: 1500px;
  border-top-color: #fff;
}

.lte-ie9 .section-bottom-rise.section-bg-dark .after {
  border-top-color: #1C202B;
}

.lte-ie9 .section-bottom-rise.section-bg-light .after {
  border-top-color: #E4EBEE;
}

.section-bottom-fall:after {
  background: linear-gradient(to bottom left, #fff, #fff 50%, transparent 50%, transparent);
}

.section-bottom-fall.section-bg-dark:after {
  background: linear-gradient(to bottom left, #1C202B, #1C202B 50%, transparent 50%, transparent);
}

.section-bottom-fall.section-bg-light:after {
  background: linear-gradient(to bottom left, #E4EBEE, #E4EBEE 50%, transparent 50%, transparent);
}

.lte-ie9 .section-bottom-fall .after {
  border-bottom-width: 150px;
  border-right-width: 1500px;
  border-right-color: #fff;
}

.lte-ie9 .section-bottom-fall.section-bg-dark .after {
  border-right-color: #1C202B;
}

.lte-ie9 .section-bottom-fall.section-bg-light .after {
  border-right-color: #E4EBEE;
}

.section-bg-img {
  z-index: 5;
}

.section-bg-img:before {
  top: -151px;
}

.section-bg-img:after {
  bottom: -151px;
}

.section-bg-img .bg {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  z-index: 4;
}

.section-bg-img.section-bg-overlay {
  color: #fff;
}

.section-bg-img.section-bg-overlay .bg:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(28, 32, 43, 0.7) url("../images/overlay.png");
  z-index: 5;
}

.section-bg-img.section-bg-img-dark {
  color: #fff;
}

.section-bg-dark .section-inner {
  background-color: #1C202B;
  color: #ffffff;
}

.section-bg-dark + .section-bg-dark .section-inner {
  padding-top: 0;
}

.section-bg-light .section-inner {
  background-color: #E4EBEE;
  color: #000000;
}

.section-bg-light + .section-bg-light .section-inner {
  padding-top: 0;
}

.content-box-dark {
  background-color: #1C202B;
  color: #ffffff;
}

.section-bg-dark .content-box-dark {
  background-color: #262b3a;
}

.content-box-light {
  background-color: #E4EBEE;
  color: #000000;
}

.section-bg-light .content-box-light {
  background-color: #d4dfe4;
}



/* SOBRE */

#sobre {
    color: #1b1f23;
    color: #fff;
    background: -webkit-linear-gradient(to left, #7244BA, #22E5DF);
    background: -webkit-linear-gradient(right, #22E5DF, #7244BA);
    background: linear-gradient(to left, #7244BA, #22E5DF);
    padding: 70px 15px;
}

#sobre h2 {
    width: auto;
    text-align: center;
    margin-bottom: 10px;
}

#sobre p {
    margin-bottom: 10px;
}
.subline{
    margin-bottom: 30px;
}

#sobre .body p {
    float: center;
}

#sobre .logo-sobre img {
    float: left;
    padding-top: 170px; 
    padding-left: 60px;
}

@media (max-width: 1024px){
    #sobre .logo-sobre img {
        padding-top: 30px !important;
        padding-left: 70px;
    }
}

@media (min-width: 1919px){
    #sobre .logo-sobre img {
        padding-top: 150px !important;
        padding-left: 70px;
    }
}

/* sobre End */

/* celular Efeito*/
#celular {
    background: #FFF;
    padding: 70px 15px;
}

@media (max-width:998px){
    #celular {
        display: none;
    }
}


.single_about_part h2{
    margin: 0 0 70px;       
}

.single_about_part {
    border-radius: 3px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    padding: 15px 30px;
    position: relative;
    text-align: center;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    z-index: 1;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    color: #000;
}

.single_about_part:hover {
     background: -webkit-linear-gradient(to left, #7244BA, #22E5DF);
    background: -webkit-linear-gradient(right, #22E5DF, #7244BA);
    background: linear-gradient(to left, #7244BA, #22E5DF);
    color: #fff;
}

.single_about_part h4:hover {
    color: #fff;
}

.single_about_part h3 {
    font-size: 18px;
    font-weight: 500;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    line-height: 18px;
        margin: 0 0 20px;
}

.single_about_part .feature_icon {
    border-radius: 50%;
    height: 50px;
    right: -25px;
    position: absolute;
    top: 50%;
    width: 50px;
    margin-top: -25px;
    text-align: center;
    background: -webkit-linear-gradient(to left, #7244BA, #22E5DF);
    background: -webkit-linear-gradient(right, #22E5DF, #7244BA);
    background: linear-gradient(to left, #7244BA, #22E5DF);
}

.single_about_part .feature_icon:before {
    background-color: #2196F3;
    content: "";
    height: 3px;
    left: 50%;
    margin-top: -1.5px;
    position: absolute;
    top: 50%;
    width: 120px;
    z-index: -5;
}

.single_about_part .feature_icon > i {
    color: #fff;
    display: block;
    font-size: 22px;
    line-height: 50px;
}

.single_about_part .feature_icon:after {
    background: -webkit-linear-gradient(to left, #7244BA, #22E5DF);
    background: -webkit-linear-gradient(right, #22E5DF, #7244BA);
    background: linear-gradient(to left, #7244BA, #22E5DF);
    content: "";
    height: 20px;
    left: calc(50% + 110px);
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 20px;
    z-index: 9;
    border-radius: 50%;
    -webkit-animation: sonarWave 2s linear infinite;
    animation: sonarWave 2s linear infinite;
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.about_product_discription {
        margin-top: 0
}

.about_product_thumb {
    margin-left: 35px;
}

.about_product_thumb img {
    width: 354px;
    height: 705px;
}


/* SERVICOS*/

#servicos {
    background: #e9e9e9;
    padding: 70px 15px;
}
#servicos .icon {
    font-size: 45px;
    display: block;
    padding-bottom: 0;
    color: #0888DB;
    margin-bottom: 30px;
}
#servicos h4  {
   font-size: 16px;
}

#servicos h4:hover {
    color: #0888DB;
}
#servicos .servicos {
    padding-bottom: 40px;
}


/* Sponsors */

#sponsor {
/*    background: rgba(0, 0, 0, 0.8);*/
    background: #fff;
    padding: 20px;
}

.sponsor img {
    max-width: 180px;
    max-height: 110px;
    padding-bottom: 20px;
    vertical-align: middle;
}
.carousel-inner {
    margin-bottom: 50px !important;
    
}
/* contato */

#contato {
    background: #fff;
    padding: 70px 15px;
}

#contato h4 {
    text-transform: none;
}

.entrar-contato a {
    text-decoration: none;
}

.entrar-contato a:hover {
    color: #0888DB;
}

@media(max-width: 998px) {
    #contato {
        text-align: center;
    }
    .entrar-contato {
        padding-top: 60px;   
    }
}

/* Map */
#map {
    width: 100%;
    height: 400px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}


/* Stop animate in small dev */
@media screen and (max-width: 800px) {
    .wow{
        animation-name: none !important;
        visibility: visible !important;
    }
}

.pagination {
    padding-top: 50px;
}

/* pagination */
/*
.pagination > li > a, 
.pagination > li > span {
	color: #fff;
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid #000;
    padding-top: 20px;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #0888db;
	border-color: #000;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #fff;
    cursor: not-allowed;
    background: rgba(0, 0, 0, 0.5);
    border-color: #000;
}
*/


/*testimonial_area*/

#testimonial_area {
/*    background-color: rgba(255,255,255,0.7);*/
    background-color: rgba(0,0,0,0.7);
}

.carousel-caption .single_testimonial_area {
    position: relative;
    z-index: 1;
}
    
.testimonial_area .testimonial_text {
    position: relative;
    z-index: 1;
}

.testimonial_text > p {
/*    color: #313B45;*/
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 0 40px;
    position: relative;
    z-index: 1;
}

.testimonial_author_name {
    margin-top: 15px;
}

.testimonial_author_name > h4 {
/*    color: #313B45;*/
    color: #fff;
    font-weight: 500;
    margin-bottom: 5px;
}

.testimonial_author_name > h5 {
    margin-bottom: 0;
/*    color: #313B45;*/
    color: #fff;
    font-weight: 500;
}

.testimonial_author_thumb {
    border: 5px outset #fff;
    border-radius: 50%;
    height: 120px;
    margin: 0 auto 30px;
    padding: 5px;
    width: 120px;
}

.testimonial_author_thumb > img {
    border-radius: 50%;
    width: 100%;
    height: 100%;
}

.testimonial_text .rating {
    margin: 15px 0 0;
    text-align: center;
}

.testimonial_text .rating > i {
    font-size: 20px;
    color: #2196f3
}

.carousel-control.right{
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}
.carousel-indicators {
/*    background: #000 !important;*/
    margin-bottom: -50px !important;

}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    margin-top: 100px !important;
    text-indent: 0px !important;
    cursor: pointer;
    background-color: #000019;
    background-color: rgba(0,0,0,0);
    border: 1px solid #2196f3;
    border-radius: 10px;
}
.carousel-indicators .active {
    background-color: #2196f3;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    color: #2196f3 !important;
    top: 36%;
}

/* footer */

#footer {
    width: 100%;
    padding: 70px 15px 20px;
}
#footer,
#footer a{
    color: #fff;
}

.list-inline>li {
    padding-bottom: 10px;
    vertical-align: bottom;
}
.list-inline>li a:hover{
     color: #012c63 !important;
}

@media (max-width: 480px) {
    .list-inline>li {
        padding-top: 60px;
    }      
}

@media (min-width:1024px){
    #footer .copyright p{
        font-size: 12px;
        float: left;
        padding-left: 40px;
    }
}

.logo-rodape img:hover{
    opacity: 0.5;
}
.logo-hug {
	height: 100%;
	width: 100%;
	float: right !important;
	padding: 80px 40px 0 !important;
}

.logo-hug img {
	padding-left: 7px !important;
	float: right !important;
}

.logo-hug p {
	font-size: 10px;
	float: right !important;
}

#shadow-host-companion {
    display: none;
}